# Asterisk Project : Asterisk 12 AGICommand_speech unload grammar

Added by wikibot , edited by wikibot on Aug 29, 2013

# SPEECH UNLOAD GRAMMAR

### Synopsis

Unloads a grammar.

### Description

Unloads the specified grammar.

### Syntax

    SPEECH UNLOAD GRAMMAR GRAMMAR NAME

##### Arguments

- `grammar name`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown